- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - g -

- get_available_languages() : Xapian::Stem
- get_avlength() : Xapian::Database
- get_collapse_count() : Xapian::MSetIterator
- get_collapse_key() : Xapian::MSetIterator
- get_collection_freq() : Xapian::Database
- get_corrected_query_string() : Xapian::QueryParser
- get_data() : Xapian::Document
- get_default_op() : Xapian::QueryParser
- get_description() : Xapian::Database , Xapian::ESet , Xapian::ESetIterator , Xapian::Stem , Xapian::TermGenerator , Xapian::TermIterator , Xapian::RSet , Xapian::ValueIterator , Xapian::WritableDatabase , Xapian::Enquire , Xapian::MSet , Xapian::PositionIterator , Xapian::PostingIterator , Xapian::Document , Xapian::Query , Xapian::Stopper , Xapian::MSetIterator , Xapian::SimpleStopper , Xapian::QueryParser
- get_doccount() : Xapian::Database
- get_docid() : Xapian::Document
- get_doclength() : Xapian::PostingIterator , Xapian::Database
- get_document() : Xapian::Database , Xapian::TermGenerator , Xapian::MSetIterator
- get_ebound() : Xapian::ESet
- get_eset() : Xapian::Enquire
- get_firstitem() : Xapian::MSet
- get_lastdocid() : Xapian::Database
- get_length() : Xapian::Query
- get_matches_estimated() : Xapian::MSet
- get_matches_lower_bound() : Xapian::MSet
- get_matches_upper_bound() : Xapian::MSet
- get_matching_terms_begin() : Xapian::Enquire
- get_matching_terms_end() : Xapian::Enquire
- get_max_attained() : Xapian::MSet
- get_max_possible() : Xapian::MSet
- get_maxextra() : Xapian::Weight
- get_maxpart() : Xapian::Weight
- get_metadata() : Xapian::Database
- get_mset() : Xapian::Enquire
- get_percent() : Xapian::MSetIterator
- get_query() : Xapian::Enquire
- get_rank() : Xapian::MSetIterator
- get_spelling_suggestion() : Xapian::Database
- get_sumextra() : Xapian::Weight
- get_sumpart() : Xapian::Weight
- get_sumpart_needs_doclength() : Xapian::Weight
- get_termfreq() : Xapian::TermIterator , Xapian::MSet , Xapian::Database
- get_termpos() : Xapian::TermGenerator
- get_terms_begin() : Xapian::Query
- get_terms_end() : Xapian::Query
- get_termweight() : Xapian::MSet
- get_value() : Xapian::Document
- get_valueno() : Xapian::ValueIterator
- get_wdf() : Xapian::PostingIterator , Xapian::TermIterator
- get_weight() : Xapian::MSetIterator , Xapian::ESetIterator